{
  "obsidian-footnotes:insert-autonumbered-footnote": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "6"
    }
  ],
  "break-page:insert-break-page": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "Enter"
    }
  ]
}